<!-- formato PDF para la importacion -->




 <div #reportContent >

    <div class="portada" >
        portada
        <div class="valores">
          valores
          <div class="titulo">
              <span style="font-size:34pt; float:right;">
                FERIA / <span style="font-weight: bold;">FERIA NAVIDAD</span>
              </span>
            </div>
            <div class="clearfix"></div>
            <div class="arrival-date">
                <span style="float:right; font-size:15pt; padding-top: 5px">Llegada Marzo 2019</span>
              </div>
              <div class="clearfix"></div>
              <div style="min-width:50%;background-color: blue;min-height:50px;float:right; padding:2px 5px 2px 20px;margin-top: 25px">
                  <span style="font-size:30pt; color:red;float:right;">Casa Baño</span>
                </div>
                <div class="clearfix"></div>
                <div class="logo-portada">
                  <img mat-card-image src="" style="width: 10%">
                  imagen
                </div>
        </div>
    </div>

  </div>


